<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.42" width="0.175" mass="0.100" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="Roda/I3d.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.19" isCareWheel="false" tireTrackAtlasIndex="0" />
        <innerRim filename="Roda/I3d.i3d" nodeLeft="0|1" nodeRight="0|2" />
    </default>
</wheel>
